{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content_full %}

    <div class="page-header d-flex align-items-center contact-us-page">
        <div class="pt-2 pb-2">
            <h1>Contact Us</h1>
        </div>
    </div>

        <div class="row contact-us-page-content pt-4">
            <div class="col-md-12">
                <div class="contact-details mr-2 pt-3 pb-3">
                    <h5>For guidelines and rates for partnership and profile participation,
                        <br />please contact us by filling the form below:</h5>
                </div>

            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="contact-details ml-2">
                    <h6 class="title">Contact details</h6>
                    <p class="mt-3 mb-3">
                        <span class="text-muted"><i class="fas fa-envelope"></i></span>
                            <a href="mailto:cheryl@wecanchange.co.za">cheryl@wecanchange.co.za</a><br />
                        <span class="text-muted"><i class="fas fa-mobile"></i></span> <a href="tel:0824657983">082 - 465 7983</a>
                        </p>
                        <p>Event & Press release</p>
                        <p class="mb-2"><span class="text-muted"><i class="fas fa-envelope"></i></span> news@wecanchange.co.za</p>


                </div>
            </div>
            <div class="col-md-8">
                <p>Advertise and promote specific initiatives through your own profile</p>
                    <p>If you would like to participate in our portal space, please use the contact bellow to get in touch</p>
            </div>
        </div>

{% endblock %}
